[Setting]
HourFileName=met Hour.png
MinuteFileName=met Min.png
CenterFileName=met Center.png
HourCenterX=0.1
HourCenterY=3
MinuteCenterX=0.1
MinuteCenterY=3
SecondCenterX=6
SecondCenterY=4
SecondFileName=Dashboard Secs.png
